验证邮箱验证码
验证验证码。只有在对方阅读并同意 https://tweetstream.io/terms 之后,才发送 acceptTerms true。返回账号的 API key(只显示一次)和有效期 30 分钟的 setup proof。
POST
/api/agent/email-code/verify请求体
acceptTermsboolean可选challengeIdstring必填a string matching the pattern ^[0-9a-f]{64}$codestring必填a string matching the pattern ^\d{6}$familyenum<string>可选
响应字段
checkoutIdstring可选a string matching the pattern ^pl_[a-z0-9]{1,64}$familyenum<string>必填nextobject必填messagestring可选a string at most 500 character(s) longactionenum<string>必填methodenum<string>必填urlstring必填a string matching the pattern ^(https|wss):\/\/[^\s]+$whoenum<string>必填
offerobject可选amountDueNowobject必填currencyenum<string>必填minorstring必填a string matching the pattern ^(0|[1-9][0-9]*)$
modeenum<string>必填planNamestring必填renewalobject必填amountobject必填currencyenum<string>必填minorstring必填a string matching the pattern ^(0|[1-9][0-9]*)$
atstring必填a string to be decoded into a DatebillingCycleenum<string>必填thenAmountobject必填currencyenum<string>必填minorstring必填a string matching the pattern ^(0|[1-9][0-9]*)$
paymentUrlstring可选a string matching the pattern ^(https|wss):\/\/[^\s]+$reasonenum<string>必填statusenum<string>必填apiKeystring必填setupProofstring必填
响应
- 200成功
- 400请求无效、验证码错误,或未接受服务条款
- 403账号受到限制,或请求带有外部 Origin
- 429已达到速率限制或开通额度,请在 retryAfterSeconds 秒后重试
- 503暂时不可用,请稍后重试